Bug 221684 - RFE: Support for "off" "on" argument for service-scripts enable/disable
RFE: Support for "off" "on" argument for service-scripts enable/disable
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-01-05 23:41 EST by Kevin Verma
Modified: 2014-03-16 23:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-05 11:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2007-01-05 23:41:58 EST
Description of suggested enhancement:
Present model of "/sbin/service" to start stop and "/sbin/chkconfig" to toggle
enable is working well. 

However if this RFE is accepted then this is one simple effort to bridge the
purpose of different commands for toggle enable and start.
Comment 1 Jon Stanley 2008-04-23 16:28:41 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Lukáš Nykrýn 2012-06-05 11:24:50 EDT
This actions are now handled in systemd.

Note You need to log in before you can comment on or make changes to this bug.